Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

CI: Use Ruby 2.4.9, 2.5.7, 2.6.5 #820

Merged
merged 3 commits into from Oct 28, 2019

Conversation

@olleolleolle
Copy link
Contributor

olleolleolle commented Aug 28, 2019

This PR updates the Ruby used to latest releases.

Update: CI: Use 2.4.9, 2.5.7, 2.6.5

Copy link
Member

pitr-ch left a comment

Thank you!

@olleolleolle

This comment has been minimized.

Copy link
Contributor Author

olleolleolle commented Aug 28, 2019

Ah, if the 2.4.7 is failing, we could wait to update that until it is more widely available for rvm.

@pitr-ch

This comment has been minimized.

Copy link
Member

pitr-ch commented Aug 28, 2019

yeah, let's wait few days and see.

@olleolleolle olleolleolle changed the title CI: Use Ruby 2.4.7, 2.5.6, 2.6.4 CI: Use Ruby 2.4.9, 2.5.7, 2.6.5 Oct 2, 2019
@pitr-ch pitr-ch merged commit d454a6b into ruby-concurrency:master Oct 28, 2019
2 checks passed
2 checks passed
continuous-integration/appveyor/pr AppVeyor build succeeded
Details
continuous-integration/travis-ci/pr The Travis CI build passed
Details
@olleolleolle olleolleolle deleted the olleolleolle:patch-1 branch Oct 28, 2019
@olleolleolle

This comment has been minimized.

Copy link
Contributor Author

olleolleolle commented Oct 28, 2019

Thanks, good fix!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can’t perform that action at this time.